.tags_self {
    width: 100%;
    overflow: hidden;
    margin-top: 40px;
    text-align: left;
}

.tags_self span {
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #555555;
    line-height: 32px
}

.tags_self .tag {
    overflow: hidden;
}

.tags_self a {
    float: left;
    display: block;
    width: 266px;
    height: 28px;
    background: #f8f8f8;
    border-radius: 4px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #555555;
    line-height: 28px;
    text-align: center;
    margin-right: 10px;
    margin-bottom: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.tags_self a:hover {
    color: #3385ff;
    border: 1px solid #3385ff;
    box-sizing: border-box
}

.tags_self a:nth-child(3n) {
    margin-right: 0px;
}